Get a skill by id
Server:
https://{kibana_url}
- GET /api/agent_builder/skills/{skillId}
- GET /s/{space_id}/api/agent_builder/skills/{skillId}
Refer to Spaces for more information.
Get a specific skill by ID. To learn more about Agent Builder skills, refer to the skills documentation.
[Required authorization] Route required privileges: agentBuilder:read.
Path Parameters
-
skillIdstring · min: 1 · max: 512required -
The unique identifier of the skill.
Response
200
application/json
Indicates a successful response